Subject: New Activity [#5981198] 9420550189 - WWD Size Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 05 Apr 2023 07:47:41 +0000

Hi Aws Adra,

Mustehsan Siddiqui has responded to a ticket you are watching

Ticket 

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5981198#5981198 

9420550189 - WWD Size Complaint 

Requester 

Firdaus  [email-masked]

    Agent Response 

Firdaus                    H           11:32 AM, 05th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:32 AM, 05th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:32 AM, 05th Apr                     Firdaus                    1           11:32 AM, 05th Apr                   Hannah UAE HB                   ✍️ Please enter your name           11:32 AM, 05th Apr                     Firdaus                    Firdaus           11:33 AM, 05th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:33 AM, 05th Apr                     Firdaus                    5           11:33 AM, 05th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           11:33 AM, 05th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           11:33 AM, 05th Apr                     Firdaus                    [email-masked]           11:33 AM, 05th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            11:33 AM, 05th Apr                     Firdaus                    5           11:33 AM, 05th Apr                   Hannah UAE HB                   Please describe below in one message your complaint.           11:33 AM, 05th Apr                     Firdaus                    4758666 complaint ID           11:34 AM, 05th Apr                   Hannah UAE HB                   If you wish to add any further information regarding your complaint, please add here.           11:34 AM, 05th Apr                     Firdaus                    Check and let e know the status,           11:34 AM, 05th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           11:34 AM, 05th Apr                     Firdaus                    1           11:34 AM, 05th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:34 AM, 05th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:34 AM, 05th Apr                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           11:35 AM, 05th Apr                     Firdaus                    Ok sir,           11:36 AM, 05th Apr                   Ali                   I would like to inform you that we have already raised you complaint to the team but there is no update yet, kindly bear with us and we will get back to you with an update as soon as possible.           11:37 AM, 05th Apr                   Ali                   Is there anything else I can assist you with at the moment ?           11:37 AM, 05th Apr                     Firdaus                    I am waiting for long time           11:37 AM, 05th Apr                   Ali                   I understand your frustration, please accept our sincere apologies for this inconvenience. I completely understand that this is not in keeping with the high standards that we strive to maintain and provide for all our customers.We really appreciate your patience and understanding,if you could just bear with us for a little while more and we will go ahead and make sure that your issue is resolved.           11:37 AM, 05th Apr                     Firdaus                    How this problem will be solved           11:38 AM, 05th Apr                     Firdaus                    If any other agency will solve this problem let me know           11:38 AM, 05th Apr                     Firdaus                    While selling your so good           11:38 AM, 05th Apr                     Firdaus                    But not good in solving problems           11:39 AM, 05th Apr                     Firdaus                    Tell me the time how much more time you need           11:39 AM, 05th Apr                   Ali                   Kindly bear with us, and we will provide you with an appropriate solution within 24-48 hours. We would appreciate your patience.           11:40 AM, 05th Apr                     Firdaus                    From Monday I am getting the same msg           11:40 AM, 05th Apr                     Firdaus                    Within 24 hours I want my problem be solved           11:41 AM, 05th Apr                     Firdaus                    You have any reply           11:42 AM, 05th Apr                     Firdaus                    ?           11:42 AM, 05th Apr                   Ali                   Thank you for your cooperation with us.           11:43 AM, 05th Apr                   Ali                   Do you have any other inquiries I can assist you with ?           11:43 AM, 05th Apr                     Firdaus                    Yes           11:44 AM, 05th Apr                     Firdaus                    Any other complaint agency will solve the problem           11:44 AM, 05th Apr                   Ali                   Please provide me with more details regarding your inquiry for better assistance.           11:45 AM, 05th Apr                     Firdaus                    Yet not received any mail regarding the change or refund           11:46 AM, 05th Apr                     Firdaus                    I have to waist my time in writing msgs           11:46 AM, 05th Apr                     Firdaus                    For how long can I wait. Its festive time we want arrange our home           11:46 AM, 05th Apr                   Ali                   I absolutely apologise for this situation. This is not the kind of experience we would like our customers to have when they shop with us. Kindly bear with us and we will get back to you at  [email-masked].           11:46 AM, 05th Apr                     Firdaus                    Ok           11:47 AM, 05th Apr                   Ali                   I hope this helps, please feel free to come back and chat with us if you have any queries in the future.           11:47 AM, 05th Apr                                          View conversation in Freshchat

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5981198/subscriptions/unsubscribe

Stop watching this ticket